.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m6{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-ms-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-webkit-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);}
.m5{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.476000px;}
.ls6{letter-spacing:-0.002962px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.140000px;}
.ls2{letter-spacing:0.196000px;}
.ls8{letter-spacing:0.504000px;}
.ls9{letter-spacing:0.532000px;}
.ls4{letter-spacing:0.840000px;}
.ls1{letter-spacing:3.220000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.220000px;}
.ws8{word-spacing:-1.184000px;}
.ws4{word-spacing:-0.840000px;}
.wsb{word-spacing:-0.532000px;}
.wsa{word-spacing:-0.504000px;}
.ws2{word-spacing:-0.196000px;}
.ws3{word-spacing:-0.140000px;}
.ws5{word-spacing:-0.056000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002962px;}
.ws9{word-spacing:0.476000px;}
.ws6{word-spacing:2.576000px;}
._d{margin-left:-6.795600px;}
._c{margin-left:-5.415200px;}
._3{margin-left:-1.944000px;}
._8{width:1.940800px;}
._7{width:2.952000px;}
._5{width:4.424000px;}
._2{width:5.520000px;}
._6{width:6.804000px;}
._b{width:8.000000px;}
._4{width:25.557200px;}
._0{width:30.004800px;}
._1{width:41.620800px;}
._9{width:98.668400px;}
._a{width:187.338400px;}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(17,15,13);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(34,27,25);}
.fs4{font-size:1.911335px;}
.fs5{font-size:2.962000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:30.481600px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y43{bottom:7.105154px;}
.y36{bottom:9.732489px;}
.y35{bottom:55.388623px;}
.y34{bottom:84.385536px;}
.y67{bottom:114.243237px;}
.y33{bottom:117.955313px;}
.y66{bottom:142.236353px;}
.y32{bottom:161.592478px;}
.y65{bottom:161.773898px;}
.y64{bottom:188.833166px;}
.y63{bottom:216.826282px;}
.y62{bottom:236.363827px;}
.y61{bottom:263.423095px;}
.y60{bottom:291.416210px;}
.y5f{bottom:310.953755px;}
.y5e{bottom:338.013023px;}
.y5d{bottom:366.006139px;}
.y2e{bottom:388.570841px;}
.y5c{bottom:393.065406px;}
.y2d{bottom:410.899464px;}
.y5b{bottom:420.127232px;}
.y5a{bottom:421.058522px;}
.y2b{bottom:433.228087px;}
.y2c{bottom:433.265534px;}
.y59{bottom:440.596067px;}
.y58{bottom:467.655102px;}
.y25{bottom:475.419881px;}
.y57{bottom:494.719952px;}
.y24{bottom:494.957426px;}
.y56{bottom:511.466187px;}
.y55{bottom:528.212887px;}
.y0{bottom:530.304800px;}
.y54{bottom:544.959354px;}
.y53{bottom:562.634320px;}
.y23{bottom:568.059478px;}
.y52{bottom:582.171865px;}
.y22{bottom:587.597023px;}
.y51{bottom:601.709411px;}
.y21{bottom:607.134568px;}
.y50{bottom:621.246956px;}
.y20{bottom:626.672114px;}
.y1f{bottom:645.245341px;}
.y4f{bottom:648.305991px;}
.y1e{bottom:664.782887px;}
.y28{bottom:680.858798px;}
.y4e{bottom:684.315082px;}
.y1c{bottom:684.320664px;}
.y2a{bottom:685.089652px;}
.y1d{bottom:685.157988px;}
.y26{bottom:700.171196px;}
.y1b{bottom:704.822295px;}
.y27{bottom:716.511329px;}
.y29{bottom:718.297851px;}
.y1a{bottom:724.359840px;}
.y2f{bottom:724.517303px;}
.y4d{bottom:730.530680px;}
.y19{bottom:743.897385px;}
.y4c{bottom:750.068226px;}
.y18{bottom:763.434930px;}
.y48{bottom:765.570803px;}
.y4b{bottom:769.605771px;}
.y17{bottom:782.972476px;}
.y4a{bottom:789.934122px;}
.y49{bottom:790.771445px;}
.y47{bottom:791.934394px;}
.y16{bottom:802.510021px;}
.y42{bottom:814.217895px;}
.y41{bottom:822.543680px;}
.y46{bottom:827.422252px;}
.y15{bottom:842.718522px;}
.y45{bottom:847.750602px;}
.y44{bottom:848.587926px;}
.y40{bottom:849.750875px;}
.y14{bottom:874.871041px;}
.y3e{bottom:883.232645px;}
.y13{bottom:891.617508px;}
.y3f{bottom:893.774314px;}
.y12{bottom:908.363976px;}
.y3d{bottom:913.311859px;}
.y11{bottom:925.110443px;}
.y3c{bottom:936.186138px;}
.y10{bottom:950.801385px;}
.y3a{bottom:951.350762px;}
.y3b{bottom:955.723683px;}
.y39{bottom:975.261229px;}
.y38{bottom:999.344277px;}
.yf{bottom:1018.468742px;}
.ye{bottom:1035.215210px;}
.y37{bottom:1040.565008px;}
.yd{bottom:1051.961677px;}
.yc{bottom:1068.708145px;}
.y68{bottom:1080.379735px;}
.yb{bottom:1085.454612px;}
.y31{bottom:1096.400522px;}
.ya{bottom:1102.201079px;}
.y30{bottom:1107.970005px;}
.y9{bottom:1118.947547px;}
.y70{bottom:1128.575370px;}
.y8{bottom:1135.694014px;}
.y6f{bottom:1148.112915px;}
.y7{bottom:1152.440481px;}
.y6b{bottom:1163.848780px;}
.y6e{bottom:1167.650460px;}
.y6{bottom:1169.186949px;}
.y5{bottom:1185.933416px;}
.y6d{bottom:1187.188006px;}
.y4{bottom:1203.608382px;}
.y6c{bottom:1206.725551px;}
.y1{bottom:1219.887809px;}
.y3{bottom:1231.161903px;}
.y6a{bottom:1247.370157px;}
.y2{bottom:1265.665673px;}
.y69{bottom:1274.431984px;}
.ha{height:1.727481px;}
.hb{height:2.655387px;}
.h6{height:21.515625px;}
.h5{height:21.765625px;}
.hd{height:23.296875px;}
.h12{height:23.380000px;}
.h8{height:23.406250px;}
.h16{height:24.875000px;}
.h7{height:25.101562px;}
.h14{height:25.593947px;}
.he{height:26.720000px;}
.h11{height:27.326278px;}
.h15{height:28.687500px;}
.hc{height:28.921875px;}
.h13{height:29.997110px;}
.h4{height:34.062500px;}
.h3{height:35.859375px;}
.h2{height:37.312500px;}
.h9{height:42.240000px;}
.h17{height:173.279419px;}
.h10{height:182.959808px;}
.hf{height:540.771342px;}
.h1{height:723.354354px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w3{width:130.806191px;}
.w5{width:839.649266px;}
.w1{width:850.115808px;}
.w2{width:857.093503px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x17{left:3.438375px;}
.xf{left:40.481329px;}
.x10{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x0{left:105.828370px;}
.x1c{left:116.294912px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x1a{left:199.770935px;}
.x11{left:203.818463px;}
.x15{left:212.539186px;}
.x14{left:214.074279px;}
.x16{left:217.064454px;}
.x1b{left:221.442492px;}
.x1d{left:234.054908px;}
.xc{left:307.409784px;}
.x6{left:325.038000px;}
.x12{left:343.500282px;}
.x13{left:376.465936px;}
.xd{left:385.972347px;}
.x18{left:462.395781px;}
.x19{left:518.217339px;}
.x7{left:565.028367px;}
.xa{left:703.012513px;}
.x8{left:726.409654px;}
.xb{left:802.476935px;}
.x9{left:819.970074px;}
.x1{left:915.517741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.272869pt;}
.ls6{letter-spacing:-0.001698pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.032102pt;}
.ls3{letter-spacing:0.080256pt;}
.ls2{letter-spacing:0.112358pt;}
.ls8{letter-spacing:0.288921pt;}
.ls9{letter-spacing:0.304972pt;}
.ls4{letter-spacing:0.481534pt;}
.ls1{letter-spacing:1.845882pt;}
.ws1{word-spacing:-1.845882pt;}
.ws8{word-spacing:-0.678734pt;}
.ws4{word-spacing:-0.481534pt;}
.wsb{word-spacing:-0.304972pt;}
.wsa{word-spacing:-0.288921pt;}
.ws2{word-spacing:-0.112358pt;}
.ws3{word-spacing:-0.080256pt;}
.ws5{word-spacing:-0.032102pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.001698pt;}
.ws9{word-spacing:0.272869pt;}
.ws6{word-spacing:1.476705pt;}
._d{margin-left:-3.895613pt;}
._c{margin-left:-3.104292pt;}
._3{margin-left:-1.114408pt;}
._8{width:1.112574pt;}
._7{width:1.692249pt;}
._5{width:2.536081pt;}
._2{width:3.164369pt;}
._6{width:3.900429pt;}
._b{width:4.586042pt;}
._4{width:14.650799pt;}
._0{width:17.200409pt;}
._1{width:23.859341pt;}
._9{width:56.562176pt;}
._a{width:107.392718pt;}
.fs4{font-size:1.095683pt;}
.fs5{font-size:1.697982pt;}
.fs3{font-size:13.758126pt;}
.fs2{font-size:16.051146pt;}
.fs7{font-size:17.473737pt;}
.fs6{font-size:18.344167pt;}
.fs8{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y43{bottom:4.073067pt;}
.y36{bottom:5.579200pt;}
.y35{bottom:31.751818pt;}
.y34{bottom:48.374450pt;}
.y67{bottom:65.490533pt;}
.y33{bottom:67.618500pt;}
.y66{bottom:81.537733pt;}
.y32{bottom:92.633733pt;}
.y65{bottom:92.737733pt;}
.y64{bottom:108.249600pt;}
.y63{bottom:124.296800pt;}
.y62{bottom:135.496800pt;}
.y61{bottom:151.008667pt;}
.y60{bottom:167.055867pt;}
.y5f{bottom:178.255867pt;}
.y5e{bottom:193.767733pt;}
.y5d{bottom:209.814933pt;}
.y2e{bottom:222.750267pt;}
.y5c{bottom:225.326800pt;}
.y2d{bottom:235.550267pt;}
.y5b{bottom:240.840133pt;}
.y5a{bottom:241.374000pt;}
.y2b{bottom:248.350267pt;}
.y2c{bottom:248.371733pt;}
.y59{bottom:252.574000pt;}
.y58{bottom:268.085733pt;}
.y25{bottom:272.536933pt;}
.y57{bottom:283.600800pt;}
.y24{bottom:283.736933pt;}
.y56{bottom:293.200667pt;}
.y55{bottom:302.800800pt;}
.y0{bottom:304.000000pt;}
.y54{bottom:312.400800pt;}
.y53{bottom:322.533067pt;}
.y23{bottom:325.643067pt;}
.y52{bottom:333.733067pt;}
.y22{bottom:336.843067pt;}
.y51{bottom:344.933067pt;}
.y21{bottom:348.043067pt;}
.y50{bottom:356.133067pt;}
.y20{bottom:359.243067pt;}
.y1f{bottom:369.890267pt;}
.y4f{bottom:371.644800pt;}
.y1e{bottom:381.090267pt;}
.y28{bottom:390.305867pt;}
.y4e{bottom:392.287200pt;}
.y1c{bottom:392.290400pt;}
.y2a{bottom:392.731226pt;}
.y1d{bottom:392.770400pt;}
.y26{bottom:401.376800pt;}
.y1b{bottom:404.043067pt;}
.y27{bottom:410.743867pt;}
.y29{bottom:411.768000pt;}
.y1a{bottom:415.243067pt;}
.y2f{bottom:415.333333pt;}
.y4d{bottom:418.780533pt;}
.y19{bottom:426.443067pt;}
.y4c{bottom:429.980533pt;}
.y18{bottom:437.643067pt;}
.y48{bottom:438.867467pt;}
.y4b{bottom:441.180533pt;}
.y17{bottom:448.843067pt;}
.y4a{bottom:452.833867pt;}
.y49{bottom:453.313867pt;}
.y47{bottom:453.980533pt;}
.y16{bottom:460.043067pt;}
.y42{bottom:466.754667pt;}
.y41{bottom:471.527467pt;}
.y46{bottom:474.324133pt;}
.y15{bottom:483.092800pt;}
.y45{bottom:485.977467pt;}
.y44{bottom:486.457467pt;}
.y40{bottom:487.124133pt;}
.y14{bottom:501.524400pt;}
.y3e{bottom:506.317733pt;}
.y13{bottom:511.124400pt;}
.y3f{bottom:512.360800pt;}
.y12{bottom:520.724400pt;}
.y3d{bottom:523.560800pt;}
.y11{bottom:530.324400pt;}
.y3c{bottom:536.673600pt;}
.y10{bottom:545.051867pt;}
.y3a{bottom:545.366800pt;}
.y3b{bottom:547.873600pt;}
.y39{bottom:559.073600pt;}
.y38{bottom:572.879333pt;}
.yf{bottom:583.842533pt;}
.ye{bottom:593.442533pt;}
.y37{bottom:596.509333pt;}
.yd{bottom:603.042533pt;}
.yc{bottom:612.642533pt;}
.y68{bottom:619.333333pt;}
.yb{bottom:622.242533pt;}
.y31{bottom:628.517333pt;}
.ya{bottom:631.842533pt;}
.y30{bottom:635.149600pt;}
.y9{bottom:641.442533pt;}
.y70{bottom:646.961733pt;}
.y8{bottom:651.042533pt;}
.y6f{bottom:658.161733pt;}
.y7{bottom:660.642533pt;}
.y6b{bottom:667.182400pt;}
.y6e{bottom:669.361733pt;}
.y6{bottom:670.242533pt;}
.y5{bottom:679.842533pt;}
.y6d{bottom:680.561733pt;}
.y4{bottom:689.974800pt;}
.y6c{bottom:691.761733pt;}
.y1{bottom:699.307067pt;}
.y3{bottom:705.770000pt;}
.y6a{bottom:715.061467pt;}
.y2{bottom:725.549467pt;}
.y69{bottom:730.574800pt;}
.ha{height:0.990287pt;}
.hb{height:1.522214pt;}
.h6{height:12.333945pt;}
.h5{height:12.477258pt;}
.hd{height:13.355055pt;}
.h12{height:13.402707pt;}
.h8{height:13.417755pt;}
.h16{height:14.259724pt;}
.h7{height:14.389602pt;}
.h14{height:14.671864pt;}
.he{height:15.317380pt;}
.h11{height:15.664932pt;}
.h15{height:16.445259pt;}
.hc{height:16.579616pt;}
.h13{height:17.196000pt;}
.h4{height:19.526506pt;}
.h3{height:20.556574pt;}
.h2{height:21.389586pt;}
.h9{height:24.214301pt;}
.h17{height:99.333333pt;}
.h10{height:104.882667pt;}
.hf{height:310.000000pt;}
.h1{height:414.666667pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w3{width:74.985333pt;}
.w5{width:481.333333pt;}
.w1{width:487.333333pt;}
.w2{width:491.333333pt;}
.w0{width:548.032000pt;}
.xe{left:0.000000pt;}
.x17{left:1.971067pt;}
.xf{left:23.206133pt;}
.x10{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x0{left:60.666667pt;}
.x1c{left:66.666667pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x1a{left:114.519733pt;}
.x11{left:116.840000pt;}
.x15{left:121.839200pt;}
.x14{left:122.719200pt;}
.x16{left:124.433333pt;}
.x1b{left:126.943067pt;}
.x1d{left:134.173200pt;}
.xc{left:176.224267pt;}
.x6{left:186.329733pt;}
.x12{left:196.913333pt;}
.x13{left:215.811067pt;}
.xd{left:221.260667pt;}
.x18{left:265.070800pt;}
.x19{left:297.070800pt;}
.x7{left:323.905467pt;}
.xa{left:403.005600pt;}
.x8{left:416.418133pt;}
.xb{left:460.024100pt;}
.x9{left:470.052133pt;}
.x1{left:524.825333pt;}
}
